file=podzilla
	location=podzilla
	end-file
menu=Games
	file=Tetris
		location=tetris
		end-file
	file=TuxChess
		location=/tuxchess
		end-file
	end-menu
menu=test
	file=hallo Welt
		location=mytool
		end-file
	file=podzilla
		location=podzilla
		end-file
	file=ipod-desktop
		location=ipod-desktop
		end-file
	end-menu
menu=settings
	system=backlight
		location=3
		end-system
	system=contrast
		location=4
		end-system
	end-menu
system=Reboot
	location=1
	end-system
system=Quit
	location=2
	end-system
